/*----- GLOBAL ------*/

html,
body,
#main {
    margin: 0;
    padding: 0;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: initial;
    line-height: 1.5;
    color: rgb(50, 50, 50);
}

section,
div,
header,
nav,
footer {
    box-sizing: border-box;
}

.mw-500 {
    max-width: 500px;
}

.mw-400 {
    max-width: 400px;
}

.mw-300 {
    max-width: 300px;
}

.scene {
    position: relative;
}

.scene-content {
    opacity: 1;
    /*
 transform: translateY(50px);
        
    transition: all .9s;
*/
}

.scene-content.fadein {
    opacity: 1;
    /*     transform: translateY(0);*/
}


.fadeout {
    opacity: 0 !important;
    transition: all 2s;

}



.full-height {
    height: 100vh;
    transition: all .5s;
}

.wrapper {
    padding: 25px;
    max-width: 2000px;
    margin: 0 auto;
}

.img-fullwidth {
    margin: 0 auto;
    width: 100%;
}

/*LINKS*/

a {
    color: inherit;
    text-decoration: none;
    transition: all 0.5s;
}

a:hover {
    cursor: pointer;
}

a:hover,
a:focus {
    text-decoration: underline;
}

a.button {
    display: block;
    color: rgb(255, 255, 255);
    border-radius: 8px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    padding: 15px 5px;
    text-decoration: none;
    font-weight: 700;
}

p a {
    color: rgb(232, 83, 86);
    text-decoration: underline;
}

p a:hover,
p a:focus {
    text-decoration: none;
}

/*EMPHASIS*/

strong {
    font-weight: 700;
}

strong[class*='bk-'] {
    padding: 0 5px;
}

sup,
sub {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub {
    top: 0.4em;
}


/*----- COLORS ------*/

.brown {
    color: #907337;
}

.dark-brown {
    color: #BE9C56;
}

.brown-minus1 {
    color: rgb(228, 213, 186);
}

.brown-minus2 {
    color: rgb(241, 233, 218);
}

.bk-brown {
    background-color: rgb(211, 188, 141);
    fill: rgb(211, 188, 141);
}

.bk-brown-minus1 {
    background-color: rgb(228, 213, 186);
    fill: rgb(228, 213, 186);
}

.bk-brown-minus2 {
    background-color: rgb(241, 233, 218);
    fill: rgb(241, 233, 218);
}

.blue {
    /*    color: rgb(80, 145, 205);*/
    color: #418FDE;
}

.blue-plus1 {
    color: rgb(31, 105, 179);
}

.blue-plus2 {
    color: rgb(20, 67, 114);
}

.blue-plus3 {
    color: rgb(11, 38, 65);
}

.blue-minus1 {
    color: rgb(130, 181, 233);
}

.blue-minus2 {
    color: rgb(212, 229, 247);
}

.blue-minus3 {
    color: rgb(233, 242, 251);
}

.bk-blue {
    background-color: #418FDE;
    fill: rgb(65, 143, 222);
}

.bk-blue-minus1 {
    background-color: rgb(130, 181, 233);
    fill: rgb(130, 181, 233);
}

.bk-blue-minus2 {
    background-color: rgb(212, 229, 247);
    fill: rgb(212, 229, 247);
}

.bk-blue-minus3 {
    background-color: rgb(233, 242, 251);
    fill: rgb(233, 242, 251);
}

.white {
    color: rgb(255, 255, 255);
}

.bk-white {
    background-color: rgb(255, 255, 255);
    fill: rgb(255, 255, 255);
}



/*----- TYPE ------*/

html,
body {
    font-family: 'Crimson-Text', serif;
    line-height: 1.5;
}

h1 {
    font-size: 70px;
    line-height: 70px;
    font-weight: 700;
    letter-spacing: -0.02em;
    margin: 20px auto 30px auto;
    font-style: italic;

}


h2 {
    font-size: 50px;
    line-height: 50px;
    font-weight: 400;
    font-style: italic;
}

h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    font-weight: 700;
}

h4 {
    font-family: 'Roboto', sans-serif;
}

p,
li {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 1.5;
}


.date {
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    line-height: .5;
    /*    color: #D3BC8D;*/
    margin-top: 50px;
    font-weight: bold;

}



/*----- CRISIS Nav ------*/

#nav {
    width: 250px;
    left: -250px;
}

.hamburger {

    position: fixed;
    width: 100%;
    padding: 10px 20px;

    transition: all .5s;
}

.hamburger span {

    width: 30px;
    height: 30px;
    display: block;
    /*   background: url('../img/icon-hamburger.svg') center center / contain scroll no-repeat;
*/
    cursor: pointer;
}


#nav-icon3 {
    width: 25px;
    height: 20px;
    position: relative;
    margin: 10px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}


#nav-icon3 span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #333333;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}


#nav-icon3 span:nth-child(1) {
    top: 0px;
}

#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
    top: 8px;
}

#nav-icon3 span:nth-child(4) {
    top: 16px;
}

#nav-icon3.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}

#nav-icon3.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}





.crisisnavslideout {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 9999999;
    top: 0;
    left: 0;
    background: rgba(232, 220, 196, 1) !important;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 30px;
}

.crisisnavslideout a {
    text-decoration: none;
    background: rgba(0, 0, 0, 0);
    display: block;
    padding: 5px;
    transition: 0.3s;
    text-align: left;
    color: rgb(50, 50, 50);
    opacity: 0;
    margin: 0;
    font-weight: 700;
    font-style: italic;
    transition: opacity 2s;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
}

.crisisnavslideout a:first-of-type {
    border-top: none;
}

a.subitem {
    border-top: 1px dotted rgba(0, 0, 0, 0.3);
    display: block;
    padding-left: 20px !important;
    font-weight: 400;
    line-height: 18px;
}

a.subitem span {
    display: block;
    font-size: smaller;
    font-weight: 700;
}


.crisisnavslideout a:hover,
.offcanvas a:focus {
    background: rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.crisisnavslideout .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

.active {
    border-right: 2px solid rgb(180, 155, 104);
}

.toc_item {
    border-right: 2px solid rgb(180, 155, 104);
    padding: 0 15px;
    text-decoration: none;
    margin: 5px 0;
    max-width: 200px;
}

.toc_item:hover {
    background: rgba(255, 255, 255, 0.3);
    background-blend-mode: overlay;
    cursor: pointer;
    text-decoration: none;
}

.toc_item:last-of-type {
    border-right: none;
}

.chapter_name {
    display: block;
    font-size: 18px;
    font-style: italic;
    color: rgb(255, 255, 255)
}

.chapter_month {
    display: block;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 700;
    color: rgb(180, 155, 104);
}

.toc_item:hover .chapter_month {
    color: rgb(31, 105, 179);
}

.chapter_number {
    display: block;
    font-size: 30px;
    font-style: italic;
    color: rgb(255, 255, 255);
}




/*----- CONTENT ------*/

.bcg {
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    /*    height: 100%;*/
    width: 100%;
}

html.touch .bcg {
    background-attachment: scroll;
    background-position: center center !important;
    background-size: cover !important;
}


.watercolor {
    background-image: url('../img/bk-white.jpg');
}

.watercolor-v2 {
    background-image: url('../img/bk-white-v2.jpg');
}

.watercolor-v3 {
    background: rgb(216, 193, 147);
    background-image: url('../img/bk-white-v2.jpg'), linear-gradient(to right, #E8DCC4, #bed4fb);
    background-image: url('../img/bk-white-v2.jpg'), -webkit-linear-gradient(to right, #E8DCC4, #bed4fb);
    background-blend-mode: multiply;
    background-repeat: no-repeat;
    background-size: contain;
}




.brownshape1::before {
    content: "";
    /* leave empty but necessary */
    position: absolute;
    background-image: url('../img/img-brownshape.png');
    height: 1400px;
    width: 25vw;
    z-index: -999999;
    bottom: 0;
    left: 0;

}




.parallax-pic::before {
    position: fixed;
    content: '';
}

.parallax-pic {
    height: 50vh;
    overflow: hidden;
    position: relative;
}

.philippines-video {
    height: 65vh;

}


.philippines-video video {
    width: 100%;
    height: 100%;
}


.parallax-bk {
    height: 200%;
    position: relative;
    top: -50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
}




.parallax-pic .photo-bottom {
    bottom: 50px;
}

.parallax-pic .row {
    height: 50%;
}

#fiji-poster {
    background-image: url('../img/img-fiji-poster.jpg');
}

#peru-poster {
    background-image: url('../img/img-peru-poster.jpg');
}

#nepal-poster {
    background-image: url('../img/img-nepal-poster.jpg');
}

#myanmar-poster {
    background-image: url('../img/img-myanmar-poster2.jpg');
}

#june-poster {
    background-image: url('../img/img-june-poster.jpg');
}

#july-poster {
    background-image: url('../img/img-july-poster.jpg');
}

#turkey-poster {
    background-image: url('../img/img-turkey-poster.jpg');
}

#ebola-poster {
    background-image: url('../img/img-sept-poster.jpg');
}

#pakistan-poster {
    background-image: url('../img/img-oct-poster.jpg');
}

#indian-ocean-tsunami-poster {
    background-image: url('../img/img-dec-poster.jpg');
}




#philippines-poster {
    width: 100%;
}


@media only screen and (max-width: 767px) {
    #philippines-poster {
        background-image: url('../img/img-philippines-poster.gif');
        background-size: contain;
    }



}




.bounce {
    display: inline-block;
    position: relative;
    -moz-animation: bounce 1s infinite linear;
    -o-animation: bounce 1s infinite linear;
    -webkit-animation: bounce 1s infinite linear;
    animation: bounce 1s infinite linear;
}

@-webkit-keyframes bounce {
    0% {
        top: 0;
    }
    50% {
        top: -0.4em;
    }
    70% {
        top: -0.5em;
    }
    100% {
        top: 0;
    }
}

@-moz-keyframes bounce {
    0% {
        top: 0;
    }
    50% {
        top: -0.4em;
    }
    70% {
        top: -0.5em;
    }
    100% {
        top: 0;
    }
}

@-o-keyframes bounce {
    0% {
        top: 0;
    }
    50% {
        top: -0.4em;
    }
    70% {
        top: -0.5em;
    }
    100% {
        top: 0;
    }
}

@-ms-keyframes bounce {
    0% {
        top: 0;
    }
    50% {
        top: -0.4em;
    }
    70% {
        top: -0.5em;
    }
    100% {
        top: 0;
    }
}

@keyframes bounce {
    0% {
        top: 0;
    }
    50% {
        top: -0.4em;
    }
    70% {
        top: -0.5em;
    }
    100% {
        top: 0;
    }
}

.brownshape2::before {
    content: "";
    /* leave empty but necessary */
    position: absolute;
    background-image: url('../img/img-brownshape.png');
    height: 600px;
    width: 25vw;
    z-index: -999999;
    bottom: 0;
    right: 0;
}

.brownshape3 {
    position: relative;
    z-index: -1;
}

.brownshape3::before {
    content: "";
    /* leave empty but necessary */
    position: absolute;
    background: url('../img/bk-white-v2.jpg'), url('../img/img-brownshape.png');
    /*    background-blend-mode: multiply, normal; Using 2 blend modes is making artefacts in the screen*/
    background-blend-mode: multiply;
    height: 300px;
    width: 60%;
    z-index: -999999;
    bottom: 0;
    left: 0;
    top: 40%;
}




.brownshape4 {
    content: "";
    /* leave empty but necessary */
    position: absolute;
    background: url('../img/bk-white-v2.jpg'), url('../img/img-brownshape.png');
    /*    background-blend-mode: multiply, normal; Using 2 blend modes is making artefacts in the screen*/
    background-blend-mode: multiply;
    height: 300px;
    width: 60%;
    /*    z-index: -999999;*/
    bottom: 0;
    left: 0;
    top: 40%;
}

.map-drawing {
    /*    margin: 30px 0 60px 0;*/
    padding-bottom: 50px;
}

.blueline {
    /*    border-left: 3px solid rgb(65, 143, 222);*/
    position: absolute;
    height: 100%;
    width: 10px;
    top: 0;
}

.hero-treatment::before {
    content: '';
    display: block;
    position: absolute;
    height: 100%;
    width: 40%;
    background-color: rgb(211, 188, 141);
    left: 0;
    top: 0;
}

.photo-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.photocredit {
    text-align: left;
    font-weight: 300;
    text-transform: none;
    font-size: 12px;
    margin-top: 5px;

}

.photo-bottom .photocredit {
    position: absolute;
    bottom: 10px;
}

.logo-sm {
    width: 20%;
    max-width: 200px;
    margin: 0 auto 50px auto;
    display: block;
    margin-top: 30px;
    min-width: 100px;
}

hr.undac-line-top {
    padding: 0 0 0 0;
    border-top: 4px solid rgb(81, 153, 225);
    position: relative;
    margin: 20px auto;
    width: 20%;
    height: 0;
    border-left: none;
    border-bottom: none;
    border-right: none;
    border-collapse: collapse;
    background: none;
}

.sources {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    color: rgb(100, 100, 100);
    margin-bottom: 0px;
    margin-top: 60px;
}

.texture {
    opacity: .8;
}

/*----- INTRO --------*/

.reflections {
    margin: 1em 0;
}

#reflections1,
#reflections2,
#reflections3 {
    margin-top: 20px;
}

#reflections_button1 {
    background-image: url(../img/img-thework.png);
    width: 190px;
}

#reflections_button2 {
    background-image: url(../img/img-thepeople.png);
    width: 250px;
}

#reflections_button3 {
    background-image: url(../img/img-thefuture.png);
    width: 230px;
}

.reflections a {
    background-color: rgb(211, 188, 141);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: 10px center;
    /*
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.4px;*/
    padding: .8em 1.6em;
    margin: 0;
    display: inline-block;

    text-indent: -4000px;
    transition: all 0.5s;
}

.reflections a:hover {
    background-color: rgb(173, 153, 111);
    cursor: pointer;
}




/*----- MONTHLY ------*/

.monthly h3 {
    color: #418FDE;
    position: relative;
}

.monthly h1::before {
    content: '';
    display: block;
    position: relative;
    left: calc(-100% - 20px);
    top: 35px;
    width: 100%;
    border-top: 4px solid #418FDE;
}

.monthly h1.white::before {
    border-top-color: rgb(255, 255, 255);
}


.monthly h1.small-line::before {
    left: calc(-25% - 20px);
    width: 25%;
}

.monthly {
    text-align: left;
}

.monthly-pic {
    position: relative;
    padding: 30px 0;
}

.monthly-pic img {
    width: 100%;
    height: auto;
}



.monthly-quote {
    font-family: 'Crimson Text', serif;
    font-size: 22px;
}

.quote-attribution {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    margin-top: 20px;
    color: rgb(50, 50, 50);
}

.monthly-map {
    margin-bottom: 20px;
}



/* scene1 */

.intro-landing-text {
    max-width: 380px;
    margin: 0 auto;
    margin-top: 2em;

}



@-webkit-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

@-moz-keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

@keyframes ani-mouse {
    0% {
        opacity: 1;
        top: 29%;
    }
    15% {
        opacity: 1;
        top: 50%;
    }
    50% {
        opacity: 0;
        top: 50%;
    }
    100% {
        opacity: 0;
        top: 29%;
    }
}

.scroll-btn {
    display: block;
    left: 0;
    right: 0;
    text-align: center;
}

.scroll-btn > * {
    display: inline-block;
}

.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *.active {
    color: #ffffff;
}

.scroll-btn > *:hover,
.scroll-btn > *:focus,
.scroll-btn > *:active,
.scroll-btn > *.active {
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.scroll-btn .mouse {
    position: relative;
    display: block;
    width: 35px;
    height: 65px;
    margin: 0 auto 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid rgb(50, 50, 50);
    border-radius: 23px;
}

.scroll-btn .mouse > * {
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin: -3px 0 0 -4px;
    background: rgb(65, 143, 222);
    border-radius: 50%;
    -webkit-animation: ani-mouse 2.5s linear infinite;
    -moz-animation: ani-mouse 2.5s linear infinite;
    animation: ani-mouse 2.5s linear infinite;
}

.title-info {
    width: 100%;
    height: 100%;
    max-width: 700px;
    text-align: center;
    margin: 0 auto;
    color: rgb(50, 50, 50);
}

#scene1 {
    overflow-x: hidden;
}

.title-info:before {
    content: '';
    display: block;
    position: absolute;
    right: -600px;
    top: 300px;
    width: 600px;
    height: 500px;
    background: url('../img/img-intro-polaroid.png') left top / contain scroll no-repeat;
}


@media (max-width:992px) {

    .title-info:before {

        display: none;

    }
}


.title-info h1 {
    margin-bottom: 0;
}

/* scene2 */

/* scene3 */

#s3p1 .scene-wrap {
    height: 80%;
}

#s3p1 .bcg {
    background-image: url('../img/img-UNDAC-scene3.png');
}

/* scene4 */

#s4p1 .monthly-polaroid {
    margin: 100px 0 0 -50px;
}

/*scene5*/

#s5p1 .monthly-polaroid {
    position: relative;
    /*    top: -140px;*/
    /*    margin-left: 350px;*/
    z-index: 5;
    width: 50%;
}

#fiji-handwriting,
#haiti-handwriting,
#nepal-handwriting {
    margin-top: 100px;
    margin-left: -5%;
}

#peru-handwriting1,
#myanmar-handwriting1,
    {
    margin-top: -10%;
}

#june-map {
    margin-top: -5%;
    margin-bottom: -10%;
}

.gobag-handwriting {
    margin-top: 100px;
}

#s11p4 {
    padding: 50px 0 100px 0;
}

/*video poster*/

.video_wrapper {
    width: 100%;
    margin: 0 auto;
    position: relative;
    background-color: #fff;
    margin-top: 100px;
    margin-bottom: 50px;
}

.video_wrapper_full {
    /*  padding-top:1080px;*/
}


.videoIframe {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: transparent;
}

.videoPoster {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    border: none text-indent: -999em;
    overflow: hidden;
    opacity: 1;
    -webkit-transition: opacity 800ms, height 0s;
    -moz-transition: opacity 800ms, height 0s;
    transition: opacity 800ms, height 0s;
    -webkit-transition-delay: 0s, 0s;
    -moz-transition-delay: 0s, 0s;
    transition-delay: 0s, 0s;
    border: none;
}

.videoPoster1 {
    background-image: url('../img/img-haiti-video-poster.png');
}

.videoPoster2 {
    background-image: url('../img/img-fiji-video-poster.jpg');
}

.videoPoster3 {
    background-image: url('../img/img-peru-video-poster.jpg');
}

.videoPoster4 {
    background-image: url('../img/img-nepal-video-poster.png');
}

.videoPoster5 {
    background-image: url('../img/img-myanmar-poster.jpg');
}

.videoPoster6 {
    background-image: url('../img/img-june-video-poster.jpg');
}

.videoPoster7 {
    background-image: url('../img/img-july-video-poster.jpg');
}

.videoPoster8 {
    background-image: url('../img/img-august-video-poster.jpg');
}

.videoPoster9 {
    background-image: url('../img/img-sept-video-poster.jpg');
}

.videoPoster10 {
    background-image: url('../img/img-sept-bodyvideo-poster.jpg');
}

.videoPoster11 {
    background-image: url('../img/img-oct-video-poster.jpg');
}

.videoPoster12 {
    background-image: url('../img/img-philippines-video-poster.jpg');
}

.videoPoster13 {
    background-image: url('../img/img-dec-video-poster.jpg');
}




.vcenter-wrap {
    height: 100%;
    display: table;
}

.vcenter {
    vertical-align: middle;
    display: table-cell;
}

.videoPoster:hover {
    cursor: pointer;
}

.videoPoster:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    margin: -40px 0 0 -40px;
    border: 5px solid #fff;
    border-radius: 100%;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
}

.videoPoster:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0;
    height: 0;
    margin: -16px 0 0 -8px;
    border-left: 23px solid #fff;
    border-top: 16px solid transparent;
    border-bottom: 15px solid transparent;
    -webkit-transition: border-color 300ms;
    -moz-transition: border-color 300ms;
    transition: border-color 300ms;
}

.videoPoster:hover:before,
.videoPoster:focus:before {
    border-color: #d3bc8d;
}

.videoPoster:hover:after,
.videoPoster:focus:after {
    border-left-color: #d3bc8d;
}

.videoWrapperActive .videoPoster {
    opacity: 0;
    height: 0;
    -webkit-transition-delay: 0s, 800ms;
    -moz-transition-delay: 0s, 800ms;
    transition-delay: 0s, 800ms;
}

.square-vid {
    width: 100%;
    padding-bottom: 44%;
}

/*----SCENE 10 / July ----*/

.grid-container {
    display: grid;
    grid-template-columns: auto auto auto;
}

.grid-item {
    padding: 5px;
    text-align: center;
}

.grid-item img {
    margin: 5px;
}

.draggable {
    z-index: 2;
}

.droppable {
    width: 100%;
    background: #efe9da;
}

#droppable {
    background: right top no-repeat url('../img/img-gobag-emptybag.png'), url('../img/img-gobag-emptybag-bk.png');
    background-size: auto 350px;
    background-blend-mode: multiply;
    background-repeat: no-repeat;
}




#warning {
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    font-size: 22px;
    margin-top: 10px;
    font-weight: bold;
    font-style: italic;
    color: #AB924A;
    z-index: 999999999999;
    background: #F0E6CF;
    padding: 0.2em .8em;
    border-radius: 50px;

}



.go-bags-member-name {
    color: #fff;
    background: #333;
    padding: .5rem 1rem;
}

.go-bags-member-title {
    color: #fff;
    background: #333;
    padding: .5em 1em;

}

/*Favourite items game *Audrey* */

.img-rotate {
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;



}

.img-rotate:hover {
    -webkit-transform: scale(1.03) rotate(1deg);
    transform: scale(1.03) rotate(1deg);
}

.fav-item {
    display: inline-block;
    position: relative;
}

.superglue {
    margin-top: 1em;
    visibility: hidden;
}

.msg-fav {
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: bold;
    font-size: .8em;
    letter-spacing: 1px;
    padding: .4em .8em;
    text-transform: uppercase;
    position: absolute;
    right: 0;
    top: 10px;
    text-align: center;
    color: #fff;
    width: 45px;
    height: 45px;
    border-radius: 100%;
    padding-top: 17%;
    visibility: hidden;

}

.msg-no {
    background: #CD3A1F;
}

.msg-yes {
    background: #989F18;
}


/*Stop Motion*/

.stop-motion {
    position: absolute;
    right: 0;
    top: 10%;
    border: solid 20px #F0E6CF;
}




/*Custom Modal*/

.modal-content {
    border-radius: 0;
}

.modal-open .modal {
    background: rgba(0, 0, 0, .5);
}

.modal-body {
    padding: 1em;
}


.modal-body img {
    max-width: 480px;
    /*    margin-bottom: 2em;*/
}

button:focus {
    outline: none;
}

a:focus {
    outline: none !important;
}

.btn:focus {
    outline: none;
    box-shadow: none;
}

/*----- OCTOBER ------*/

.disclaimer {
    margin: 3em;
}


.disclaimer a {

    background: #f3ede2;
    padding: 10px 20px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;


}

.disclaimer a:hover {
    background: #E8DCC4;
}



/*----- FOOTER ------*/

footer {
    background-color: rgb(25, 25, 25);
    color: rgb(255, 255, 255);
    padding: 60px;
}

footer img {
    display: block;
    width: 100px;
    margin: 0 auto;
    position: relative;
}

footer p {
    width: 75%;
    margin: 0 auto;
    text-align: center;
}

footer ul {
    list-style: none;
    text-indent: 0;
    padding: 0;
}

footer ul li {
    list-style: none;
    text-indent: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 22px;
}

footer .row {
    border-bottom: 1px solid rgb(255, 255, 255);
    padding-bottom: 40px;
}


.social-icons {
    text-align: center;
    display: block;
    margin: 20px auto;
}

.social-icons a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background-size: 80px;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-attachment: scroll;
    transition: none;
    margin-right: 10px;
}

.social-icons a.twitter {
    background-image: url(../img/icon-social-tw.svg);
}

.social-icons a.facebook {
    background-image: url(../img/icon-social-fb.svg);
}

.social-icons a.linkedin {
    background-image: url(../img/icon-social-in.svg);
}

.social-icons a.email {
    background-image: url(../img/icon-social-em.svg);
}

.social-icons a:hover,
.social-icons a:focus {
    background-position: -40px 0;
}


/*UTILITIES*/

.op3 {
    opacity: .3;
}

.c-pointer {
    cursor: pointer;
}

.c-crosshair {
    cursor: crosshair;
}

.ml--90 {
    margin-left: -90px;
}


.z-index-1 {
    z-index: 1;
}

.pt-50 {
    padding-top: 50px;
}

@media (max-width:1400px) {
    .rotate-15 {
        transform: rotate(15deg);
    }
}


/*----- RESPONSIVE ------*/

@media (max-width:1050px) {

    h1 {
        font-size: 40px;
        line-height: 40px;
    }
    .monthly h1::before {

        top: 20px;

    }

    .septseemore {
        display: none !important;
    }
    /*
    .toc_item {
        border-right: 2px solid rgb(180, 155, 104);
    }

    .toc_item:last-of-type {
        border-right: 2px solid rgb(180, 155, 104);
    }
*/
}

@media (max-width:768px) {
    h1 {
        font-size: 30px;
        line-height: 30px;
    }

    h2 {
        font-size: 25px;
        line-height: 25px;
    }

    h3 {
        font-size: 20px;
        line-height: 20px;
    }

    p,
    li {
        font-size: 16px;

    }

    .scroll-btn .mouse {
        width: 20px;
        height: 45px;
    }

    .scroll-btn .mouse > * {
        width: 4px;
        height: 4px;
        margin: -3px 0 0 -1px;
    }


    footer {
        padding: 20px 0;
    }

    footer img {
        margin: 0 auto;
        position: static;
        left: 0;
        margin-left: auto;
        width: 70px;
    }

    footer .social-icons {
        text-align: center;
        display: block;
        position: relative;
        margin: 20px auto;
    }

    /*
    .toc_item {
        border-right: none;
    }

    .toc_item:last-of-type {
        border-right: none;
    }
*/
}


@media (max-width:650px) {


    img {
        margin: 50px 0;
    }
    .icon-scroll {
        display: none;
    }
    #droppable {
        background-size: 80%;
        background-position: bottom;
    }
    #warning {
        margin: 0 auto;
        font-size: 16px;
        text-align: center;
    }
}

@media (max-width:480px) {

    .crisisnavslideout {
        padding-top: 10px;
    }
    .crisisnavslideout a {
        font-size: 14px;
    }
    p,
    li {
        font-size: 14px;

    }

    .fullwithmobile {
        display: block !important;
    }
}


@media (max-height:699px) and (max-width:831px) and (min-width:769px) {

    .full-height {
        height: auto;

    }
}

@media (max-height:650px) and (min-width:1000px) {

    .full-height {
        height: auto;

    }
}

@media (max-height:450px) {
    .full-height {
        height: auto;

    }
}

@media (max-width:600px) {
    .full-height {
        height: auto;

    }
    .stop-motion {
        position: relative;
    }
}

/*Photo credit in mobile*/

@media (max-width:770px) {
    .photocredit {
        padding: 15px;
        margin: 0;
    }
    #s4p1 .monthly-polaroid {
        margin: 0;
    }
}





/*Fixing jumpy effect in mobile>>> didn't manage to fix it so hiding separator banner in mobile*/

@media (max-width:992px) {



/*
    .parallax-bk {

        background-position: center center;
        background-size: contain;

    }

    .philippines-video {
        height: 100%;

    }

    .parallax-pic {
        height: 100%;
    }
*/

    .separator{
        display: none !important;
    }



}


/*Hide TOC in small sizes*/

@media (max-width:900px) {
    .toc_item {
        display: none;

    }
}

@media (max-height:890px) {
    .toc_item {
        display: none;

    }
}
